---
group:
  name: conansherry
  description: ''
  projects:
  - name: detectron2
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'detectron2'
    description: ''
    mirrorRelease: false
    topic: ''
  